<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/home/pipe/MPLABXProjects/mcuXC8/UART_TX_18F452_2.X%20(copia)/lcd_i2c.c</file>
            <file>file:/home/pipe/MPLABXProjects/mcuXC8/UART_TX_18F452_2.X%20(copia)/lcd_i2c.h</file>
            <file>file:/home/pipe/MPLABXProjects/mcuXC8/UART_TX_18F452_2.X%20(copia)/mainTx.c</file>
        </group>
    </open-files>
</project-private>
